@charset "utf-8";
/* CSS Document */

@media screen and (min-width:768px){
    .navbar-brand-centered {
        position: absolute;
        left: 40%;
        display: block;
        /*width: 160px;*/
        text-align: center;
        
    }
    .navbar>.container .navbar-brand-centered, 
    .navbar>.container-fluid .navbar-brand-centered {
        margin-left: -80px;
    }
}


.navbar.center .navbar-inner {
    text-align: center;
}

.navbar.center .navbar-inner .nav {
    display:inline-block;
    float: none;
}
.red{
    color:#1f5ca9;;
	}
	.btn-danger{
		background-color: #1f5ca9;
		border-color:#1f5ca9;
		
		}
		
		.btn-danger:hover{
		background-color: #1E5DAC;
		border-color:#1E5DAC;
		
		}
		
	img{
		border-radius:8px;
		}
.zoom:hover {
    transform: scale(1.2);
	
	
	 /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
body {
    font-family: "Lato", sans-serif;
}

.sidenav {
    height: 90%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 17%;
    left: 0;
    background-color: #F2883C;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
@media print {
    @page { margin: 0; }
    body { margin: 1.6cm; }
}
.huge{
    max-height: 600px !important;
    max-width: 900px !important;
}

.aiia-wizard-button-next {
    
    
    
    -webkit-animation: bounce .3s infinite alternate;
    -moz-animation: bounce .3s infinite alternate;
    animation: bounce .3s infinite alternate;
    -webkit-animation-iteration-count: 5;
    -moz-animation-iteration-count: 5;
    animation-iteration-count: 5;
}
@-webkit-keyframes bounce {
    to { -webkit-transform: scale(1.2); }
}
@-moz-keyframes bounce {
    to { -moz-transform: scale(1.2); }
}
@keyframes bounce {
    to { transform: scale(1.2); }
}


#TimeWeAllowed{
    
    margin-left: 20px;
    
}
#TotalMarks{
    
    margin-right: 20px;
    
}




.limiter{
    vertical-align: middle;
    width: 100px;
    
}
td.selectable{
    cursor:pointer;
    
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
}


td,th{
    padding:10px;
    
    
}


.aiia-wizard-progress-buttons-placeholder > li > a{
    color:white;
    background-color:#8fc74a;
    
}
.aiia-wizard-progress-buttons-placeholder > li > a:hover{
    color:#8fc74a!important;
    
    
}

li.completed > a{
    
    background-color: #8fc74a!important;
    color: white!important;
}

td.democlass{
    cursor: pointer;
    
    
}
.democlass{
    font-weight:bold;
    min-width:1000px;
    
    
}

a:hover{
    color:red!important;
}
.curvy{
    border-radius:5px;
    background-color:#1E5DAC;
    color:white;
    
    cursor: pointer;
    
}


.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {display:none;}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #9A2C35;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
